<?xml version="1.0"?>
<!DOCTYPE SYSTEM "ehelpopt.dtd">
<FILE-OPTIONS FILE-VERSION="2" FILE-KEY="7e594874_70ea_44e9_b597_c7c067ae0065">
</FILE-OPTIONS>
<EHELP-OPTIONS FORMAT-VERSION="1.0">
 <OPTIONS ENABLED="NO" EMBEDDED="YES" MAIN-WINDOW-ONLY="NO" COMMUNITY-NOTIFY="NO" FIRST-PAGE="NOT-SET">
 </OPTIONS>
 <BUTTON-LABEL>WebSearch
 </BUTTON-LABEL>
</EHELP-OPTIONS>